Bug 1306708 - [HA] Hypervisor reported as down after failover of one of the controllers
[HA] Hypervisor reported as down after failover of one of the controllers
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-oslo-messaging (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
high Severity urgent
: ---
: 7.0 (Kilo)
Assigned To: Victor Stinner
Udi Shkalim
: AutomationBlocker, ZStream
Depends On: 1302387 1322903
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 11:03 EST by Marian Krcmarik
Modified: 2017-09-12 04:44 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1302387
Environment:
Last Closed: 2017-09-12 04:44:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 296652 None None None 2016-10-03 08:29 EDT
OpenStack gerrit 296653 None None None 2016-10-03 08:30 EDT

  None (edit)
Comment 2 Victor Stinner 2017-03-10 10:54:08 EST
Udi: "Seems the patches are merged can we move it to MODIFIED?"

https://review.openstack.org/#/c/296653/ was merged into Liberty (OSP 8), but this issue is for OSP 7. The fix still needs to be backported.

Note You need to log in before you can comment on or make changes to this bug.